<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>SystemColor (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="SystemColor (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/SystemColor.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/SchemeColor.html"
               title="enum in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/TileFlipMode.html"
               title="enum in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/SystemColor.html" target="_top">Frames</a>
        </li>
        <li><a href="SystemColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xddf.usermodel</div>
    <h2 title="Enum SystemColor" class="title">Enum SystemColor</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>java.lang.Enum&lt;<a href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                         title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.xddf.usermodel.SystemColor</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.io.Serializable, java.lang.Comparable&lt;<a
                            href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                            title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre>public enum <span class="typeNameLabel">SystemColor</span>
extends java.lang.Enum&lt;<a href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                             title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>&gt;</pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== ENUM CONSTANT SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.summary">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Enum Constant Summary table, listing enum constants, and an explanation">
                            <caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Enum Constant and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#ACTIVE_BORDER">ACTIVE_BORDER</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#ACTIVE_CAPTION">ACTIVE_CAPTION</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#APPLICATION_WORKSPACE">APPLICATION_WORKSPACE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#BACKGROUND">BACKGROUND</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#BUTTON_FACE">BUTTON_FACE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#BUTTON_HIGHLIGHT">BUTTON_HIGHLIGHT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#BUTTON_SHADOW">BUTTON_SHADOW</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#BUTTON_TEXT">BUTTON_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#CAPTION_TEXT">CAPTION_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#GRADIENT_ACTIVE_CAPTION">GRADIENT_ACTIVE_CAPTION</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#GRADIENT_INACTIVE_CAPTION">GRADIENT_INACTIVE_CAPTION</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#GRAY_TEXT">GRAY_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#HIGHLIGHT">HIGHLIGHT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#HIGHLIGHT_TEXT">HIGHLIGHT_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#HOT_LIGHT">HOT_LIGHT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#INACTIVE_BORDER">INACTIVE_BORDER</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#INACTIVE_CAPTION">INACTIVE_CAPTION</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#INACTIVE_CAPTION_TEXT">INACTIVE_CAPTION_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#INFO_BACKGROUND">INFO_BACKGROUND</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#INFO_TEXT">INFO_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#MENU">MENU</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#MENU_BAR">MENU_BAR</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#MENU_HIGHLIGHT">MENU_HIGHLIGHT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#MENU_TEXT">MENU_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#SCROLL_BAR">SCROLL_BAR</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#WINDOW">WINDOW</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#WINDOW_FRAME">WINDOW_FRAME</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#WINDOW_TEXT">WINDOW_TEXT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#X_3D_DARK_SHADOW">X_3D_DARK_SHADOW</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#X_3D_LIGHT">X_3D_LIGHT</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                    <div class="block">Returns the enum constant of this type with the specified name.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html#values--">values</a></span>()</code>
                                    <div class="block">Returns an array containing the constants of this enum type, in
                                        the order they are declared.
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
                                <code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal,
                                    toString, valueOf</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ ENUM CONSTANT DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.detail">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Detail</h3>
                        <a name="ACTIVE_BORDER">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACTIVE_BORDER</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> ACTIVE_BORDER</pre>
                            </li>
                        </ul>
                        <a name="ACTIVE_CAPTION">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACTIVE_CAPTION</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> ACTIVE_CAPTION</pre>
                            </li>
                        </ul>
                        <a name="APPLICATION_WORKSPACE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>APPLICATION_WORKSPACE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> APPLICATION_WORKSPACE</pre>
                            </li>
                        </ul>
                        <a name="BACKGROUND">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BACKGROUND</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> BACKGROUND</pre>
                            </li>
                        </ul>
                        <a name="BUTTON_FACE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BUTTON_FACE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> BUTTON_FACE</pre>
                            </li>
                        </ul>
                        <a name="BUTTON_HIGHLIGHT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BUTTON_HIGHLIGHT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> BUTTON_HIGHLIGHT</pre>
                            </li>
                        </ul>
                        <a name="BUTTON_SHADOW">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BUTTON_SHADOW</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> BUTTON_SHADOW</pre>
                            </li>
                        </ul>
                        <a name="BUTTON_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BUTTON_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> BUTTON_TEXT</pre>
                            </li>
                        </ul>
                        <a name="CAPTION_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CAPTION_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> CAPTION_TEXT</pre>
                            </li>
                        </ul>
                        <a name="GRADIENT_ACTIVE_CAPTION">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>GRADIENT_ACTIVE_CAPTION</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> GRADIENT_ACTIVE_CAPTION</pre>
                            </li>
                        </ul>
                        <a name="GRADIENT_INACTIVE_CAPTION">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>GRADIENT_INACTIVE_CAPTION</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> GRADIENT_INACTIVE_CAPTION</pre>
                            </li>
                        </ul>
                        <a name="GRAY_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>GRAY_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> GRAY_TEXT</pre>
                            </li>
                        </ul>
                        <a name="HIGHLIGHT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>HIGHLIGHT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> HIGHLIGHT</pre>
                            </li>
                        </ul>
                        <a name="HIGHLIGHT_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>HIGHLIGHT_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> HIGHLIGHT_TEXT</pre>
                            </li>
                        </ul>
                        <a name="HOT_LIGHT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>HOT_LIGHT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> HOT_LIGHT</pre>
                            </li>
                        </ul>
                        <a name="INACTIVE_BORDER">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>INACTIVE_BORDER</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> INACTIVE_BORDER</pre>
                            </li>
                        </ul>
                        <a name="INACTIVE_CAPTION">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>INACTIVE_CAPTION</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> INACTIVE_CAPTION</pre>
                            </li>
                        </ul>
                        <a name="INACTIVE_CAPTION_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>INACTIVE_CAPTION_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> INACTIVE_CAPTION_TEXT</pre>
                            </li>
                        </ul>
                        <a name="INFO_BACKGROUND">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>INFO_BACKGROUND</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> INFO_BACKGROUND</pre>
                            </li>
                        </ul>
                        <a name="INFO_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>INFO_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> INFO_TEXT</pre>
                            </li>
                        </ul>
                        <a name="MENU">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MENU</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> MENU</pre>
                            </li>
                        </ul>
                        <a name="MENU_BAR">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MENU_BAR</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> MENU_BAR</pre>
                            </li>
                        </ul>
                        <a name="MENU_HIGHLIGHT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MENU_HIGHLIGHT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> MENU_HIGHLIGHT</pre>
                            </li>
                        </ul>
                        <a name="MENU_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MENU_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> MENU_TEXT</pre>
                            </li>
                        </ul>
                        <a name="SCROLL_BAR">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SCROLL_BAR</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> SCROLL_BAR</pre>
                            </li>
                        </ul>
                        <a name="WINDOW">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>WINDOW</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> WINDOW</pre>
                            </li>
                        </ul>
                        <a name="WINDOW_FRAME">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>WINDOW_FRAME</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> WINDOW_FRAME</pre>
                            </li>
                        </ul>
                        <a name="WINDOW_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>WINDOW_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> WINDOW_TEXT</pre>
                            </li>
                        </ul>
                        <a name="X_3D_DARK_SHADOW">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>X_3D_DARK_SHADOW</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> X_3D_DARK_SHADOW</pre>
                            </li>
                        </ul>
                        <a name="X_3D_LIGHT">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>X_3D_LIGHT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a> X_3D_LIGHT</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="values--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>values</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>[]&nbsp;values()</pre>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared. This method may be used to iterate
                                    over the constants as follows:
                                    <pre>
for (SystemColor c : SystemColor.values())
&nbsp;   System.out.println(c);
</pre>
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an array containing the constants of this enum type, in the order they are
                                        declared
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="valueOf-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>valueOf</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xddf/usermodel/SystemColor.html"
                                        title="enum in org.apache.poi.xddf.usermodel">SystemColor</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
                                <div class="block">Returns the enum constant of this type with the specified name.
                                    The string must match <i>exactly</i> an identifier used to declare an
                                    enum constant in this type. (Extraneous whitespace characters are
                                    not permitted.)
                                </div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>name</code> - the name of the enum constant to be returned.</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the enum constant with the specified name</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no
                                        constant with the specified name
                                    </dd>
                                    <dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/SystemColor.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/SchemeColor.html"
               title="enum in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xddf/usermodel/TileFlipMode.html"
               title="enum in org.apache.poi.xddf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xddf/usermodel/SystemColor.html" target="_top">Frames</a>
        </li>
        <li><a href="SystemColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
